<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width,initial-scale=1">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>

<header>
	<div id="header">
		<div class="wrapper">
		<hgroup>
			<div id="site_text">
				<h1 id="site_title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                <?php if ( get_bloginfo( 'description' ) ) : ?>
                    <div id="site_description"><div class="wrapper"><?php bloginfo('description'); ?></div></div>
                <?php endif; ?>
				</div>
		</hgroup>
		</div>
	</div>
</header>

<?php if ( has_nav_menu( 'primary' ) ) : ?>
<div id="smart_toggle"><i class="fa fa-bars" aria-hidden="true"></i> MENU</div>
<div class="gnav wrapper">
<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'header_menu' ) );?>
</div>
<?php endif; ?>

<div id="breadcrumb" class="header_bread wrapper">
<?php breadcrumb(); ?>
</div>


<div class="wrapper main">
