<?php get_header(); ?>

	<div class="main_content">
	<?php if ( is_front_page() && is_home()): ?>
		<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('home-widget') ) : endif; ?>
	<?php endif; ?>

	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
		<?php if(isFirst() &&  !is_paged()): ?>
        <div id="list_top">
            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                <?php if ( has_post_thumbnail() ) : ?><div class="thumb_top"><a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'rindou-featured' ); ?></a></div><?php endif; ?>
                <h2 class="article_title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
                <div class="content"><?php the_excerpt(); ?></div>
				<div class="meta">
	                <span class="date"><?php the_time('Y.n.j'); ?></span>｜<span class="cate"><?php the_category(' '); ?></span>
            </div>
            </article>
        </div>
		<?php else: ?>
		<?php get_template_part( 'content', 'list' ); ?>
		<?php endif; ?>
	<?php endwhile; ?>

	<div id="page_nav">
	<?php echo paginate_links(); ?>
	</div>
	<?php else: ?>
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	 <p>投稿が見つかりませんでした。</p>
	 </article>
	<?php endif; ?>


	</div>



<?php get_footer(); ?>