<?php get_header(); ?>

	<div class="main_content">
	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<h1 class="article_title"><?php the_title(); ?></h1>
            <div class="meta">
                <span class="date"><?php the_time('Y.n.j'); ?></span>｜<span class="cate"><?php the_category(' '); ?></span>
            </div>
			<?php if ( has_post_thumbnail() ) { the_post_thumbnail( 'rindou-featured' ); } ?>
			<div class="content"><?php the_content(); ?></div>
		</article>
	<?php endwhile; ?>
	<?php endif; ?>



	<?php 
	 $prev_post = get_previous_post();
	 $next_post = get_next_post();?>
	<?php if ( !empty( $prev_post ) || !empty( $next_post ) ):?><div class="single_page_nav"><?php endif; ?>
	<?php if ( !empty( $prev_post ) ):?>
	<p class="prev"><i class="fa fa-chevron-left"></i><?php previous_post_link('%link', '%title'); ?></p>
	<?php endif; ?>
	<?php if ( !empty( $next_post ) ): ?>
	<p class="next"><i class="fa fa-chevron-right"></i><?php next_post_link('%link', '%title'); ?></p>
	<?php endif; ?>
	<?php if ( !empty( $prev_post ) || !empty( $next_post ) ):?></div><?php endif; ?>
	
	<?php 
	$cates = get_the_category(); 
	$cat = $cates[0];
	$category_id=$cat->cat_ID;
	$args = array(
	'category__and' =>array($category_id),
	'post__not_in' => array($post->ID),
	'posts_per_page' => 6
	);
	$myposts = get_posts( $args );
        
    if(!empty($myposts)):
    ?>
    
	<?php if ( comments_open() || get_comments_number() ) :
		comments_template();
	endif;?>

	
	<div id="same_category">
		<h5>同じカテゴリの記事</h5>
		<div class="related-post">
       
            <?php
            foreach( $myposts as $post ) : 
            setup_postdata($post);

            get_template_part( 'content', 'list' );
            
            endforeach;wp_reset_postdata(); ?>
            <div class="more"><a href="<?php $cate_list_a = get_category_link($category_id); echo $cate_list_a;?>" class="btn">カテゴリ一覧へ</a></div>
		</div>
	</div>
    <?php endif;?>
	

	</div>



<?php get_footer(); ?>