<?php get_header(); ?>

	<div class="main_content">

    <?php
		if(is_search()){
			$str='<h1>「'. get_search_query() .'」で検索した結果</h1>';
		} elseif(is_tag()){
			$str='<h1>タグ : '. single_tag_title( '' , false ). '</h1>';
		} elseif(is_404()){
			$str='<h1>404 Not found</h1>';
		} elseif(is_date()){
			if(get_query_var('day') != 0){
				$str='<h1>' . get_query_var('year'). '年'. get_query_var('monthnum') .'月'. get_query_var('day'). '日</h1>';
			} elseif(get_query_var('monthnum') != 0){
				$str='<h1>'. get_query_var('year') .'年'. get_query_var('monthnum'). '月</h1>';
			} else {
				$str='<h1>'. get_query_var('year') .'年</h1>';
			}
		} elseif(is_category()) {
			$cat = get_queried_object();
			if($cat -> parent != 0){
				$ancestors = array_reverse(get_ancestors( $cat -> cat_ID, 'category' ));
				foreach($ancestors as $ancestor){
					$str='<h1>'. get_cat_name($ancestor) .'</h1>';
				}
			}
			$str='<h1>'. $cat -> name . '</h1>';
		} elseif(is_author()){
			$str .='<h1>投稿者 : '. get_the_author_meta('display_name', get_query_var('author')).'</h1>';
		} elseif(is_page()){
			if($post -> post_parent != 0 ){
				$ancestors = array_reverse(get_post_ancestors( $post->ID ));
				foreach($ancestors as $ancestor){
					$str='<h1>'. get_the_title($ancestor) .'</h1>';
	
				}
			}
			$str= '<h1>'. $post -> post_title .'</h1>';
			
		} elseif(is_attachment()){
			if($post -> post_parent != 0 ){
				$str= '<h1><a href="'. get_permalink($post -> post_parent).'">'. get_the_title($post -> post_parent) .'</a></h1>';

			}
			$str= '<h1>' . $post -> post_title . '</h1>';
		} elseif(is_single()){
			$categories = get_the_category($post->ID);
			$cat = $categories[0];
			if($cat -> parent != 0){
				$ancestors = array_reverse(get_ancestors( $cat -> cat_ID, 'category' ));
				foreach($ancestors as $ancestor){
					$str='<h1><a href="'. get_category_link($ancestor).'">'. get_cat_name($ancestor). '</a></h1>';
				}
			}
			$str='<h1><a href="'. get_category_link($cat -> term_id). '">'. $cat-> cat_name . '</a></h1>';
			$str= '<h1>'. $post -> post_title .'</h1>';
		} else{
			$str='<h1>'. wp_title('', false) .'</h1>';
		}
	echo $str;
	?>
	
	<div class="list">
	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

		<?php get_template_part( 'content', 'list' ); ?>

	<?php endwhile; ?>
	</div>

	<div id="page_nav">
	<?php echo paginate_links( ); ?>
	</div>

	<?php else: ?>
	 <p>投稿が見つかりませんでした。</p>
	<?php endif; ?>


	</div>


<?php get_footer(); ?>